<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>
    <p>
      Kedves Gazdi!
    </p>
    <p>
      Ezúton szeretnénk értesíteni, hogy kedvencének veszettség oltása két héten belül lejár. 
    </p>
     <p>
      Amennyiben máshol beoltották kedvencét az elmúlt hetekben, akkor üzenetünket vegye tárgytalannak.	
    </p>
    <p> 
      Az oltással, annak beadatásával kapcsolatos információk:
    </p>
    <ul>
      <li>Nem kell időpontot foglalni oltáshoz, rendelési időben bármikor elhozhatja kedvencét.</li>
      <li>Ha megbetegedett a kutya, a betegség és kezelés függvényében lehet, hogy később kaphatja csak meg az oltást.</li>
      <li>Útlevéllel rendelkező ebet az oltás lejárta előtt vakcinázva azonnal, lejárat utáni oltás esetén pedig három héttel a beadás után lehet külföldre vinni hivatalosan.</li>
      <li>A szívférgesség-megelőzés érdekében a 4-6 hetente adott féreghajtót, annak hiányában a mikrofilária-szűrést szoktuk javasolni az oltáskor. </li>
    </ul>
    <p>
      Ezt az értesítést azért kapta, mert rendelőnkben kérte az oltás lejárata előtti figyelmeztető e-mailt. Amennyiben a továbbiakban nem szeretne emlékeztetőt kapni, kérjük erre az üzenetre válaszolva jelezze számunkra. 
    </p>
    <p>
      Üdvözlettel: <br />
      Pesterzsébeti Állatorvosi Rendelő<br />
      +36/1-283-8540
    </p>
  </body>
</html>